<?php

require_once 'config/global.inc.php';
require_once 'Album.inc.php';

$event_list = Album::getAlbumList(1);
$smarty->assign('event_list',$event_list);

$smarty->display($CONFIG['smarty_templates'].'/events.tpl');

?>
